meridian-shaft Jump to content
Forums

Un CPU compatible Win 11 l'est-il aussi pour WSA ?


Recommended Posts

Bonjour à tous !

Mes galères continuent avec WIN 11...

Après avoir grillé ma carte mère en utilisant un mauvais module TPM 2.0, je me trouve confronté à un nouveau problème:

Maintenant que WIN 11 fonctionne parfaitement (avec sa carte mère toute neuve et le bon module TPM...), je me suis lancé hier dans l'installation de l'Amazon Appstore en suivant le magnifique tuto du Crabe.

J'avais essayé auparavant les autres possibilités dont l'appli WSAtools en suivant les tutos mais cela ne fonctionnait pas sans en connaître la raison.

Donc, après avoir suivi étape par étape les instructions, je me retrouve sur l'écran de téléchargement de l'Amazon Appstore.

Victoire !!!

Je clique sur "GET" après avoir mis le champagne au frais.

Tous les voyants étaient au vert... sauf un.

Un petit nouveau que je ne connaissais pas : mon CPU ne supporte pas l'appli.

Même si ce n'est pas une "bête de concours", c'est un INTEL CELERON G4920 Coffee Lake (8ème génération, c'est le minimum requis pour WSA dit-on).

Question: vais-je devoir une fois de plus sortir la carte bancaire et acheter un nouveau CPU ou existe-t-il un moyen de contourner le problème ?

J'ai essayé le paquet d’application MSIX sans succès.

Help me please !

Orbis.☹️☹️☹️

Link to comment

Intel® Socket 1151 9th / 8th Gen Intel® Core™, Pentium® Gold and Celeron®
Support des processeurs Intel® gravés en 14  nm
Support de la technologie Intel® Turbo Boost 2.0 
* Le support de la technologie Intel® Turbo Boost 2.0 dépend du type de processeur utilisé.

* Pour obtenir la liste des processeurs supportés, référez-vous à l´onglet "Liste des CPU supportés".

Link to comment
il y a 25 minutes, Orbis a dit :

Vous m'avez fichu la frousse !

petite intrusion,

êtes vous sûr que c'est votre CPU. D'un 8 eme passer a 9 eme génération, c'est pas comme si on passait du 3 au 9 eme génération.

Qu'elle recoupement avez vous fait pour en arriver a la conclusion c'est le CPU

Surtout que d’après ce que vous dite, vous êtes full compatible avec W11, donc votre pc n'est pas si vieux que cela et loin d’être dépassé, hein !

 

Edited by Delta
Link to comment
il y a 2 minutes, calisto06 a dit :

Moi je sais pas ...j'ai pas fait de diag de compatibilité :c_embarrassed:

je viens de regarder il est dans la liste des compatibilité ...

il y a 7 minutes, Orbis a dit :

Bonjour Delta, heureux de vous revoir.

hello,

moi aussi :c_wink:

C'est étrange ce phénomène d'incompatibilité maintenant bon Si le prog le dis .. :c_embarrassed:

vous aviez déjà tester avant sur W10 ??

Link to comment

Sur W10 ?

J'étais persuadé que W11 était impérativement nécessaire pour lancer Amazon Appstore...

il y a 1 minute, Delta a dit :

je ne sais pas ... Je ne suis pas trop application

mais je peut tenter un début d'install ici sur mon W10 21h1

A savoir que Amazon Appstore fonctionne sous ... Androïd.

Donc WSA nécessaire.

Je ne suis pas certain de pouvoir faire fonctionner WSA sous W10

Link to comment
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...